Support » Plugin: Hustle - Email Marketing, Lead Generation, Optins, Popups » Fatal PHP Error from Hustle

  • Resolved spiezz

    (@spiezz)


    Hi-
    Got this message but hasn’t affected my site adversely- but the Hustle interface is a hot mess on all my sites.

    Please fix so i can continue to use.

    Thanks,
    K
    (error code below)

    PHP Fatal error: require_once(): Failed opening required ‘/www/wp-content/plugins/wordpress-popup/inc/providers/mautic/hustle-mautic-form-settings.php’ (include_path=’.:/usr/share/php:/www/wp-content/pear’) in /www/wp-content/plugins/wordpress-popup/inc/providers/mautic/mautic.php on line 4

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Support Patrick Cohen – WPMU DEV Support

    (@wpmudevsupport16)

    Hi there @spiezz

    Indeed, there was an odd issue when the 7.4.2 version was compiled that caused the interface to display all messed up.

    The 7.4.3 version that was published a few hours ago addresses and fixes this issue. Can you please ensure that your plugin is updated to latest 7.4.3?

    And do let us know if this resolves the issues on your site or if you still need assistance with this.

    Cheers!
    Patrick

    Plugin Support Kasia – WPMU DEV Support

    (@wpmudev-support2)

    Hello @spiezz,

    We haven’t heard from you for over a week now, so it looks like the latest release fixed the issue also on your site.

    Please feel free to re-open this ticket if needed.

    kind regards,
    Kasia

Viewing 2 replies - 1 through 2 (of 2 total)
  • You must be logged in to reply to this topic.